CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, பதிப்புரிமை 1995-2014 Opera Software ASA. அனைத்து உரிமைகளும் பாதுகாக்கப்பட்டவை.";
CFBundleName = "Opera";
NSContactsUsageDescription = "உங்கள் தொடர்புகளிலுள்ள விவரங்கள், படிவங்களை Opera இல் விரைவாக நிரப்புவதற்கு உங்களுக்கு உதவலாம்.";
NSHumanReadableCopyright = "பதிப்புரிமை 1995-2014 Opera Software ASA. அனைத்து உரிமைகளும் பாதுகாக்கப்பட்டவை.";
